<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="intro_skip">Skip intro</string>
    <string name="intro_title_welcome">Welcome!</string>
    <string name="intro_desc_welcome">Your personal companion for mastering new languages!</string>
    <string name="intro_title_ai_assistant">Your AI Language Assistant</string>
    <string name="intro_desc_ai_assistant">Use the power of an AI model of your choice to translate, define, and perfect text in any language. Compatible with most AI Providers and even your locally hosted Language Model.</string>
    <string name="intro_title_dictionary_translator">Powerful Dictionary &amp; Translator</string>
    <string name="intro_desc_dictionary_translator">Look up any word for detailed definitions, synonyms, example sentences, and even explore its origin with the etymology feature.</string>
    <string name="intro_title_flashcards">Instant Flashcards, Limitless Topics</string>
    <string name="intro_desc_flashcards">Let the AI generate vocabulary flashcards on any subject you can imagine!</string>
    <string name="intro_title_practice">Practice Makes Perfect</string>
    <string name="intro_desc_practice">Engage with your new vocabulary through a variety of fun and challenging exercises. Learning has never been so interactive!</string>
    <string name="intro_title_learning_journey">Your Learning Journey</string>
    <string name="intro_desc_learning_journey">The app uses a smart system called Spaced Repetition. It shows you vocabulary just before you\'re likely to forget it, making your learning more efficient.</string>
    <string name="intro_title_categories">Organize Your Vocabulary</string>
    <string name="intro_desc_categories">Categories help you group your vocabulary in powerful ways. You can set filters or lists.</string>
    <string name="intro_title_progress">Track Your Progress</string>
    <string name="intro_desc_progress">Stay motivated with daily streaks and detailed weekly activity charts.</string>
    <string name="intro_title_beta">This is a Beta Build</string>
    <string name="intro_desc_beta">As this is a beta version, some features may not work as expected. Your feedback is invaluable in helping me improve the app.</string>
    <string name="intro_title_all_set">You\'re All Set!</string>
    <string name="intro_desc_all_set">If you have a valid API key, just connect to your LLM and let\'s go!.</string>

    <!-- Practice preview -->

    <!-- Flashcard topics preview -->
    <string name="intro_topic_history">History</string>
    <string name="intro_topic_science">Science</string>
    <string name="intro_topic_cooking">Cooking</string>

    <!-- Dictionary hint preview -->

    <!-- AI features hint -->

</resources>